全部搜索项
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ 源代码: lua5.1  ]

软件包:liblua5.1-0-dev(5.1.5-8.1 以及其他的)

liblua5.1-0-dev 的相关链接

Screenshot

Debian 的资源:

下载源码包 lua5.1

维护小组:

外部的资源:

相似软件包:

Development files for the Lua language version 5.1

Lua is a powerful, light-weight programming language designed for extending applications. The language engine is accessible as a library, having a C API which allows the application to exchange data with Lua programs and also to extend Lua with C functions. Lua is also used as a general-purpose, stand-alone language through the simple command line interpreter provided.

This package contains developer resources for using the Lua library. Install it if you are developing programs which use the Lua C API, both in C or C++.

标签: 软件开发: Lua 开发, 函数库, 实做语言: C, 角色: 开发用函数库

其他与 liblua5.1-0-dev 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • 增强

下载 liblua5.1-0-dev

下载可用于所有硬件架构的
硬件架构 版本 软件包大小 安装后大小 文件
amd64 5.1.5-8.1+b2 133.8 kB778.0 kB [文件列表]
arm64 5.1.5-8.1+b2 126.2 kB753.0 kB [文件列表]
armel 5.1.5-8.1+b2 123.8 kB587.0 kB [文件列表]
armhf 5.1.5-8.1+b2 121.9 kB494.0 kB [文件列表]
i386 5.1.5-8.1+b2 148.9 kB710.0 kB [文件列表]
mips 5.1.5-8.1+b2 152.4 kB805.0 kB [文件列表]
mips64el 5.1.5-8.1+b2 162.0 kB1,161.0 kB [文件列表]
mipsel 5.1.5-8.1+b2 156.0 kB805.0 kB [文件列表]
ppc64el 5.1.5-8.1+b2 137.1 kB902.0 kB [文件列表]
s390x 5.1.5-8.1+b2 128.9 kB858.0 kB [文件列表]